declare const meta: import("@storybook/react").Meta<import("@storybook/csf").Args>;
export default meta;
export declare const VueDefault: import("@storybook/react").Story<import("utils/GlGithubStarCount").GlGithubStarCountProps & {
    darkMode: boolean;
}>;
